# Michigan.Ods.Sdk.Models.EdFiAccountCode
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **string** |  | 
**AccountClassificationDescriptor** | **string** | The type of account code associated with the account. | 
**AccountCodeNumber** | **string** | An account code defined for the education accounting system by the education organization. | 
**FiscalYear** | **int?** | The financial accounting year. | 
**EducationOrganizationReference** | [**EdFiEducationOrganizationReference**](EdFiEducationOrganizationReference.md) |  | 
**AccountCodeDescription** | **string** | A description of the account code. | [optional] 
**Etag** | **string** | A unique system-generated value that identifies the version of the resource. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

