# Michigan.Ods.Sdk.Models.EdFiStudentInterventionAssociationInterventionEffectiveness
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DiagnosisDescriptor** | **string** | Targeted purpose of the intervention (e.g., attendance issue, dropout risk) for which the effectiveness is measured. | 
**GradeLevelDescriptor** | **string** | Grade level for which effectiveness is measured. | 
**PopulationServedDescriptor** | **string** | Population for which effectiveness is measured. | 
**InterventionEffectivenessRatingDescriptor** | **string** | An intervention demonstrates effectiveness if the research has shown that the program caused an improvement in outcomes. Values: positive effects, potentially positive effects, mixed effects, potentially negative effects, negative effects, and no discernible effects. | 
**ImprovementIndex** | **int?** | Along a percentile distribution of students, the improvement index represents the change in an average student&#39;s percentile rank that is considered to be due to the intervention. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

