# Michigan.Ods.Sdk.Profiles.Behavior.Models.MiDisciplineIncidentExtensionWritable
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**DisciplineIncidentOthersInvolvedDescriptor** | **string** | (MI EXT) Identifies others involved in this referral. | [optional] 
**DisciplineIncidentPerceivedMotivationDescriptor** | **string** | (MI EXT) Identifies the motivation of this referral. | [optional] 
**DisciplineIncidentSeclusionRestraintDescriptor** | **string** | (MI EXT) Identifies seclusion/restraint for this referral. | [optional] 
**DisciplineIncidentOutsideIntervention** | **string** | (MI EXT) SWIS Custom field. Identifies the outside intervention for this referral. | [optional] 
**DisciplineIncidentProblemBehavior** | **string** | (MI EXT) SWIS Custom field. Identifies the problem behavior for this referral. | [optional] 
**DisciplineIncidentReportIncident** | **string** | (MI EXT) SWIS Custom field. Identifies the report incident for this referral. | [optional] 
**DisciplineIncidentTechnologyViolation** | **string** | (MI EXT) SWIS Custom field. Identifies the technology violation for this referral. | [optional] 
**SeriousBodilyInjury** | **bool?** | (MI EXT) Indicate if when the Incident Type involved physical violence with injury and the injury inflicted meets the definition of Serious Bodily Injury per the United States Code paragragh (3) of subsection (h) of section 1365 of title 18:(3) the term  serious bodily injury  means bodily injury which involves (A) a substantial risk of death;(B) extreme physical pain;(C) protracted and obvious disfigurement; or(D) protracted loss or impairment of the function of a bodily member, organ, ormental faculty;0&#x3D;No, 1&#x3D;Yes | [optional] 
**SexualAssault** | **bool?** | (MI EXT) Indicate if an incident of the Incident Type involved physical violence involved oral, anal, or vaginal penetration forcibly or against the person&#39;s will or where the victim is incapable of giving consent. Includes rape, fondling, indecent liberties, child molestation, and sodomy.0&#x3D;No, 1&#x3D;Yes | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

